<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/selectedLayout"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:layout_marginVertical="3dp"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:id="@+id/dateView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:text="14"
        android:textSize="12sp"
        android:visibility="visible" />

    <TextView
        android:id="@+id/statusView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="2dp"
        android:gravity="center"
        android:text="入住"
        android:textSize="10sp"
        android:visibility="visible"
        tools:ignore="SmallSp" />

    <com.casic.dcms.widgets.datepicker.LineTextView
        android:id="@+id/dateDelView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:visibility="gone" />
</LinearLayout>